[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DoCopyToClipboard

DoCopyToClipboard - copy the selected data to the clipboard, leaving the original data in place

## Declaration

Source position: grids.pas line 835

`protected procedure TCustomGrid.DoCopyToClipboard; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .